body {
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	font-family: "MS Sans Serif", "MS PGothic";
	background-attachment: fixed;
	background-image: url('../images/frame_hgb.gif');
	background-repeat: no-repeat;
	background-position:  0 0;
	cursor: crosshair;
	margin-top: 12px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	filter:chroma(color=#FFFF00); 
   scrollbar-face-color:#ffffff;
   scrollbar-highlight-color:#FFFF00;
   scrollbar-3dlight-color:#FFFF00;
   scrollbar-shadow-color:#FFFF00;
   scrollbar-darkshadow-color:#FFFF00;
   scrollbar-track-color:#FFFF00;
	scrollbar-arrow-color:  #FF0000; 
	background-position-y:top
}
a:link {
	color: #FF0000;
	text-decoration: overline;
}
a:active {
	color: #FF0000;
	text-decoration: overline;
}
a:hover {
	color: #990000;
	text-decoration: overline;
}
a:visited {
	color: #FF0000;
	text-decoration: overline;
}td {
	font-family: "MS UI Gothic";
	text-decoration: none;
}
.underline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-family: "MS UI Gothic";
}
.smalldescription {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.70transparent {
	cursor: crosshair;
	filter: Alpha(Opacity=70);
}
